/*
Theme Name:001 ITMWPB Child - WDRC
Theme URI: https://wordpressforbroadcasters.com
Author: The WPB team
Description: ITMWPB 001 Child theme WDRC
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, custom-menu, featured-images, threaded-comments, translation-ready, right-sidebar, custom-background
Text Domain: 001-itmwpb-child-wdrc
Template:001-itmwpb
*/

/*01. Reset Default Css*/

* {
    margin: 0;
    padding: 0;
    }
    
    a img, iframe, fieldset {
    border: none!important;
    }
    
    .entry-content img, .comment-content img, .widget img {
    max-width: 100%;
    /* Fluid images for posts, comments, and widgets */
    }
    
    img[class*='align'], img[class*='wp-image-'], img[class*='attachment-'] {
    height: auto;
    /* Make sure images with WordPress-added height and width attributes are scaled correctly */
    }
    
    img.size-full, img.size-large, img.header-image, img.artist-image, img.wp-post-image {
    max-width: 100%;
    height: auto;
    /* Make sure images with WordPress-added height and width attributes are scaled correctly */
    }
    
    embed, iframe, object, video {
    max-width: 100%;
    /* Make sure videos and embeds fit their containers */
    }
    
    .entry-content .twitter-tweet-rendered {
    max-width: 100% !important;
    /* Override the Twitter embed scroll width */
    }
    
    code {
    white-space: normal;
    background: none;
    }
    
    
    /*-To fill the container and nothing else--------------------------*/
    
    .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
    }
    
    
    /*-Responsive Facebook Like Box------------------------------------*/
    
    .widget_facebook_likebox iframe {
    width: 100% !important;
    }
    
    #twitter-widget-0 {
    width: 100%!important;
    }
    
    /*-Remove container/row padding------------------------------------*/
    
    .alpha {
    padding-left: 0!important;
    }
    
    .omega {
    padding-right: 0!important;
    }
    
    .alpha-omega {
    padding: 0!important;
    }
    
    /*-Word Break -----------------------------------------------------*/
    
    .primary, .secondary {
    -ms-word-break: break-word;
    /* Non standard for webkit */
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    }
    
    .ellipsis {
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
    }
    
    
    /*-Alignments-----------------------------------------------------*/
    
    .alignleft, img.alignleft {
    float: left;
    width: auto;
    height: auto;
    margin-top: 4px;
    margin-right: 24px;
    }
    
    .alignright, img.alignright {
    display: inline;
    float: right;
    width: auto;
    height: auto;
    margin-top: 4px;
    margin-left: 24px;
    }
    
    .aligncenter, img.aligncenter {
    display: block;
    clear: both;
    margin-right: auto;
    margin-left: auto;
    }
    
    img.alignright {
    margin: 0 0 6px 10px;
    }
    
    img.alignleft {
    margin: 0 10px 6px 0;
    }
    
    img.aligncenter {
    display: block;
    clear: both;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
    }
    
    img.alignnone {
    max-width: 100%;
    height: auto;
    text-align: center;
    }
    
    .wp-caption {
    line-height: 18px;
    max-width: 100%;
    margin-bottom: 20px;
    padding: 10px;  
    text-align: center;
    background: hsl(0, 0%, 95%);
    }
    
    
    /*Start General Design*/
    
    body {
    font: normal 300 16px/24px 'Lato', Arial, Helvetica, sans-serif;
    color: #555;
    -webkit-font-smoothing: antialiased;
    background: url('https://dehayf5mhw1h7.cloudfront.net/wp-content/uploads/sites/1116/2019/03/05143105/site_bg.jpg') no-repeat fixed 0 0 #fff;
    padding-top: 0
    }
    
    h1, h2, h3, h4, h5, h6 {
    font-family: 'Bebas Neue', Arial, Helvetica, sans-serif;
    margin-top: 0;
    margin-bottom: 0;
    }
    
    h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: normal;
    }
    
    h1, h1 a {
    font-size: 22px;
    line-height: 26px;
    }
    
    h2, h2 a {
    font-size: 20px;
    line-height: 24px;
    }
    
    h3, h3 a {
    font-size: 18px;
    line-height: 22px;
    }
    
    h4, h4 a, h5, h5 a, h6, h6 a {
    font-size: 14px;
    line-height: 22px;
    }
    
    p {
    margin-bottom: 15px;
    }
    
    ul, ol {
    margin: 0 0 1.5em;
    padding: 0;
    }
    
    ul {
    list-style: disc;
    }
    
    ol {
    list-style: decimal;
    }
    
    li>ul, li>ol {
    margin-bottom: 0;
    margin-left: 1.5em;
    }
    
    
    /*Ordered Lists*/
    
    ol {
    list-style: decimal;
    margin-left: 1.5em;
    padding-left: 4em;
    counter-reset: line;
    }
    
    ol>li {
    position: relative;
    margin-bottom: 1.2em;
    font-size: 16px;
    line-height: 20px
    }
    
    
    /*Unordered Lists*/
    
    ul {
    list-style: Square;
    margin-left: 0.5em;
    padding-left: 1.5em;
    }
    
    ul>li {
    position: relative;
    margin-bottom: 1.0em;
    font-size: 16px;
    line-height: 20px;
    list-style-type: square;
    }
    
    dt {
    font-weight: 700;
    }
    
    dd {
    margin: 0 1.5em 1.5em;
    }
    
    a {
    -webkit-transition: color .2s;
    -moz-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s;
    text-decoration: none;
    color: #E73E33;
    outline: none!important;
    }
    
    .touch a:hover {
    color: inherit;
    }
    
    .no-touch a:hover {
    color: #E73E33;
    text-decoration: none;
    }
    
    a, a:hover, a:focus, a:active, a:visited {
    outline: none!important;
    text-decoration: none;
    color: #E73E33;
    font-weight:600;
    }
    
    .clear {
    clear: both
    }
    
    
    /*** Default Text Styling ***/
    
    .entry h1, .entry h2 {
    margin-bottom: 10px;
    }
    
    .entry h3, .entry h4 {
    margin-bottom: 5px;
    }
    
    .entry ol, .entry ul {
    margin-bottom: 20px;
    margin-left: 20px;
    }
    
    .entry blockquote p {
    float: left;
    clear: both;
    padding-left: 10px;
    color: hsl(0, 0%, 53%);
    border-left: 3px solid #DFD36E;
    }
    
    .entry p {
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    }
    
    .entry p:last-child {
    margin-bottom: 0;
    }
    
    .entry ul li {
    list-style: disc;
    }
    
    .entry ol li {
    list-style: decimal;
    }
    
    .entry li {
    line-height: 24px;
    list-style-position: inside;
    }
    
    ::selection {
    background: #E73E33;
    /* WebKit/Blink Browsers */
    color: #fff
    }
    
    ::-moz-selection {
    background: #E73E33;
    /* Gecko Browsers */
    color: #fff
    }
    
    .main-content {
    margin-top: 0
    }
    
    .main-content-inner li:before {
    content: "\f058";
    /* FontAwesome Unicode */
    color: #E73E33;
    font-family: 'FontAwesome';
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */
    }
    
    .main-content-inner ul {
    margin-bottom: 15px
    }
    
    .sidebar ul {
    margin-bottom: 20px
    }
    
    /* WP Links Button */
    
    .nav-links {
        background:#000;
        padding:20px;
        margin-bottom:20px
    }
    
    .link-left {
        border-right:0px
    }
    
    .story {
        border-bottom:1px solid #222;
        font:normal 300 14px/28px 'Lato';
        text-transform: uppercase;
        margin-bottom:10px
    }
    
    .story .fa {
        margin:0 5px;
        font-size:15px;
    }
    
    .nav-previous, .nav-next {
        font-family: 'bebas_neuebook', Arial, Helvetica, sans-serif!important;
        font-size:20px;
        line-height:24px
    }
    
    .nav-previous a, .nav-next a {
        color:#fff
    }
    
    .nav-previous a:hover, .nav-next a:hover {
        color:#E73E33
    }
    
    /* Edit Links Button */
    
    .btn-edit-link {
    background-color: #222;
    border-color: #222;
    margin-top: 15px;
    font-size: 0.9em;
    line-height: 1.0em
    }
    
    .btn-edit-link a {
    box-shadow: none;
    color: #fff
    }
    
    .btn-edit-link a:hover {
    color: #fff
    }
    
    .adv-banner img {
    max-width: 100%;
    margin: 0 auto
    }
    
    .wide-above-header {
    padding-top: 0;
    padding-bottom:10px
    }
    
    
    /*************************************************************************
    Helper Classes-----------------------------------------padding and margins
    **************************************************************************/
    
    
    /*Padding top and Bottom*/
    
    .no-padding {
        padding:0
    }
    
    .pad-tb-5 {
    padding: 5px 0
    }
    
    .pad-tb-10 {
    padding: 10px 0
    }
    
    .pad-tb-15 {
    padding: 15px 0
    }
    
    .pad-tb-20 {
    padding: 20px 0
    }
    
    .pad-tb-25 {
    padding: 25px 0
    }
    
    .pad-tb-30 {
    padding: 30px 0
    }
    
    
    /*Padding top*/
    
    .pad-t-5 {
    padding: 5px 0 0 0
    }
    
    .pad-t-10 {
    padding: 10px 0 0 0
    }
    
    .pad-t-15 {
    padding: 15px 0 0 0
    }
    
    .pad-t-20 {
    padding: 20px 0 0 0
    }
    
    .pad-t-25 {
    padding: 25px 0 0 0
    }
    
    .pad-t-30 {
    padding: 30px 0 0 0
    }
    
    
    /*Padding Bottom*/
    
    .pad-b-5 {
    padding: 0 0 5px 0
    }
    
    .pad-b-10 {
    padding: 0 0 10px 0
    }
    
    .pad-b-15 {
    padding: 0 0 15px 0
    }
    
    .pad-b-20 {
    padding: 0 0 20px 0
    }
    
    .pad-b-25 {
    padding: 0 0 25px 0
    }
    
    .pad-b-30 {
    padding: 0 0 30px 0
    }
    
    
    /*Margin top and Bottom*/
    
    .mar-tb-5 {
    margin: 5px 0
    }
    
    .mar-tb-10 {
    margin: 10px 0
    }
    
    .mar-tb-15 {
    margin: 15px 0
    }
    
    .mar-tb-20 {
    margin: 20px 0
    }
    
    .mar-tb-25 {
    margin: 25px 0
    }
    
    .mar-tb-30 {
    margin: 30px 0
    }
    
    
    /*Margin top*/
    
    .mar-t-5 {
    margin: 5px 0 0 0
    }
    
    .mar-t-10 {
    margin: 10px 0 0 0
    }
    
    .mar-t-15 {
    margin: 15px 0 0 0
    }
    
    .mar-t-20 {
    margin: 20px 0 0 0
    }
    
    .mar-t-25 {
    margin: 25px 0 0 0
    }
    
    .mar-t-30 {
    margin: 30px 0 0 0
    }
    
    
    /*Margin Bottom*/
    
    .mar-b-5 {
    margin: 0 0 5px 0
    }
    
    .mar-b-10 {
    margin: 0 0 10px 0
    }
    
    .mar-b-15 {
    margin: 0 0 15px 0
    }
    
    .mar-b-20 {
    margin: 0 0 20px 0
    }
    
    .mar-b-25 {
    margin: 0 0 25px 0
    }
    
    .mar-b-30 {
    margin: 0 0 30px 0
    }
    
    .content-left {
    padding: 0
    }
    
    .position {
    position: relative
    }
    
    .content-wrapper {
    padding-top: 20px
    }
    
    
    /*************************************************************************
    Brand Colors--------------------------------------Links, hover, background
    **************************************************************************/
    
    a, .color-brand {
    color: #E73E33
    }
    
    .bg-brand {
    background-color: #E73E33
    }
    
    .border-secondary {
    border-color: #E73E33
    }
    
    .hover-color-brand:hover {
    color: #E73E33
    }
    
    .hover-bg-brand:hover {
    background-color: #E73E33
    }
    
    
    /* Secondary color () */
    
    .color-secondary {
    color: #9a9999
    }
    
    .bg-secondary {
    background-color: #9a9999
    }
    
    .border-secondary {
    border-color: #9a9999
    }
    
    .hover-color-secondary:hover {
    color: #9a9999
    }
    
    .hover-bg-secondary:hover {
    color: #9a9999
    }
    
    
    /* Light color (light) */
    
    .color-light {
    color: #fff
    }
    
    .bg-light {
    background-color: #fff
    }
    
    .border-light {
    border-color: #fff
    }
    
    .hover-color-light:hover {
    color: #fff
    }
    
    .hover-bg-light:hover {
    background-color: #fff
    }
    
    .hover-border-light:hover {
    border-color: #fff
    }
    
    
    /* Dark color (dark-grey)  */
    
    .color-drk-grey {
    color: #212121
    }
    
    .bg-drk-grey {
    background-color: #212121
    }
    
    .border-drk-grey {
    border-color: #212121
    }
    
    .hover-color-drk-grey:hover {
    color: #212121
    }
    
    .hover-drk-grey:hover {
    background-color: #212121
    }
    
    .hover-border-drk-grey:hover {
    border-color: #212121
    }
    
    
    /* Dark color */
    
    .color-dark {
    color: #000
    }
    
    .bg-dark {
    background-color: #000
    }
    
    .border-dark {
    border-color: #000
    }
    
    .hover-color-dark:hover {
    color: #000
    }
    
    .hover-bg-dark:hover {
    background-color: #000
    }
    
    .hover-border-dark:hover {
    border-color: #000
    }
    
    
    /*--------------------------------------------------------------
    11.0 Comments
    --------------------------------------------------------------*/
    
    .comment-respond {
    padding: 20px;
    border: 1px solid hsl(0, 0%, 82%);
    border-radius: 15px;
    }
    
    .comment-content a {
    word-wrap: break-word;
    }
    
    .comments-title, .comment-reply-title {
    margin: 40px 0 20px 0;
    padding-bottom: 9px;
    border-bottom: 1px solid hsl(0, 0%, 93%);
    font-family: ''
    }
    
    ol.comment-list {
    padding-left: 0;
    list-style: none;
    }
    
    .comment-author .avatar {
    margin-right: 25px;
    padding: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    border: 1px solid hsl(0, 0%, 87%);
    border-radius: 4px;
    }
    
    .comment-meta {
    margin-top: 20px;
    margin-bottom: 20px;
    }
    
    .comment-details {
    overflow: hidden;
    zoom: 1;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid hsl(0, 0%, 87%);
    }
    
    .comment-details .reply {
    margin-top: 10px;
    }
    
    .comment-date a {
    font-size: 11px;
    margin-right: 10px;
    color: hsl(0, 0%, 47%);
    }
    
    #comments {
    clear: both;
    padding: 20px 0 0 0;
    }
    
    #commentform #comment {
    width: 100% !important;
    }
    
    #commentform #submit {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    display: inline-block;
    margin-bottom: 0;
    padding: 6px 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    color: hsl(0, 0%, 20%);
    border: 1px solid transparent;
    border-color: hsl(0, 0%, 80%);
    border-radius: 4px;
    background-color: #fff;
    background-image: none;
    }
    
    #commentform #submit:hover {
    color: hsl(0, 0%, 20%);
    border-color: hsl(0, 0%, 68%);
    background-color: hsl(0, 0%, 90%);
    }
    
    
    /*--------------------------------------------------------------
    WP Default Gallery Styles
    --------------------------------------------------------------*/
    
    .gallery {
    margin-left: -0.5em;
    margin-right: -0.5em;
    }
    
    .gallery:after {
    display: table;
    content: "";
    clear: both;
    }
    
    .gallery-item {
    margin: 0;
    float: left;
    padding: 0.5em;
    }
    
    .gallery-item img {
    max-width: 100%;
    }
    
    .gallery-columns-1 .gallery-item {
    width: 100%;
    float: none;
    }
    
    .gallery-columns-2 .gallery-item {
    width: 50%
    }
    
    .gallery-columns-3 .gallery-item {
    width: 33.3333%
    }
    
    .gallery-columns-4 .gallery-item {
    width: 25%
    }
    
    .gallery-columns-5 .gallery-item {
    width: 20%
    }
    
    .gallery-columns-6 .gallery-item {
    width: 16.6667%
    }
    
    .gallery-columns-7 .gallery-item {
    width: 14.2857%
    }
    
    .gallery-columns-8 .gallery-item {
    width: 12.5%
    }
    
    .gallery-columns-9 .gallery-item {
    width: 11.1111%
    }
    
    .gallery-columns-2 .gallery-item:nth-child(2n+1), .gallery-columns-3 .gallery-item:nth-child(3n+1), .gallery-columns-4 .gallery-item:nth-child(4n+1), .gallery-columns-5 .gallery-item:nth-child(5n+1), .gallery-columns-6 .gallery-item:nth-child(6n+1), .gallery-columns-7 .gallery-item:nth-child(7n+1), .gallery-columns-8 .gallery-item:nth-child(8n+1), .gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
    }
    
    
    /*-------------------------------------------------------------
    Pagenation
    --------------------------------------------------------------*/
    
    .pagination {
    font-size: 12px;
    line-height: 13px;
    font-weight: 600;
    position: relative;
    clear: both;
    padding: 20px 0;
    }
    
    .pagination span, .pagination a {
    display: block;
    float: left;
    width: auto;
    margin: 2px 2px 2px 0;
    padding: 6px 9px 5px;
    text-decoration: none;
    color: #fff;
    background: #E73E33 none repeat scroll 0 0;
    }
    
    .pagination a:hover {
    text-decoration: none;
    color: #fff;
    background: none repeat scroll 0 0 #273579;
    /*hover color*/
    }
    
    .pagination .current {
    padding: 6px 9px 5px;
    color: #fff;
    background: #273579 none repeat scroll 0 0;
    }
    
    /*-- -----------------------------------------------------------
    Entry Titles
    --------------------------------------------------------------*/
    
    .entry-title a {
    color: #000;
    font-weight: 600
    }
    
    .entry-title a:hover {
    color: #DFD36E
    }
    
    /*-- -----------------------------------------------------------
    Meta
    --------------------------------------------------------------*/
    
    .article-meta {
    font: normal 600 10px 'bebas_neue_regular', Arial, Helvetica, sans-serif;
    color: #646464;
    padding: 5px 0
    }
    
    .article-meta span {
    margin-right: 3px
    }
    
    .article-meta .fa {
    font-size: 11px;
    margin-right: 3px
    }
    
    .article-meta a {
    color: #E73E33
    }
    
    .article-meta a:hover {
    color: #868686
    }
    
    .edit-post {
    margin: 10px 0
    }
    
    
    /*--------------------------------------------------------------
    Pages / Posts
    --------------------------------------------------------------*/
    
    .entry-header h1 {
        padding: 20px 0;
        color: #fff;
    }
    
    .entry-header h1  {
        font-family: 'bebas_neue_regular', Arial, Helvetica, sans-serif!important;
        font-size: 2.7em;
        line-height: 46px;
        text-transform: uppercase;
        color: #fff;
    }

    .page .entry-header h1 {
        padding: 20px 0;
        color: #273579;
    }

    .page .entry-content {
        padding: 20px 0;
        color: #333;
    }
    
    
    /*--------------------------------------------------------------
     Post Format
    --------------------------------------------------------------*/

    
    /*--------------------------------------------------------------
     Archive
    --------------------------------------------------------------*/
    
    
    /*--------------------------------------------------------------
    4.3 Asides
    --------------------------------------------------------------*/
    
    .widget {
        margin: 15px 0
    }
    .sidebar-section-title {
        font-size: 20px;
        font-weight: 600;
        text-transform: none;
        padding: 2px 0;
    }
    .sidebar-section-title a {
        font-size: 20px;
        font-weight: 600;
        text-transform: none;
        padding: 2px 0;
        color: #E73E33
    }
    .sidebar-section-title a:after {
        content: "Read All \f101 ";
        font: normal 600 16px/26px 'bebas_neue_regular', Arial, Helvetica, sans-serif, FontAwesome;
        text-transform: none;
        transition: all .6s ease-in-out 0s;
        color: #E73E33;
        float: right
    }
    .sidebar-section-title a:hover:after {
        color: #000!important
    }
    .hide-title .title-outer {
        display: none
    }
    
    
    /* Sidebar Navigation */
    
    .widget-sidebar ul {
        padding: 0
    }
    .widget-sidebar li {
        font: normal 400 16px/22px 'bebas_neue_regular', Arial, Helvetica, sans-serif;
        padding: 10px 2px;
        border-bottom: 1px dotted hsl(0, 0%, 85%);
        display: block!important;
    }
    .widget-sidebar li:last-child {
        border-bottom: 0
    }
    .widget-sidebar li a {
        color: #E73E33
    }
    .widget-sidebar li a:hover {
        color: #000
    }
    .secondary .widget-sidebar {
        margin-bottom: 10px
    }
    
    
    /*** Ordered list styles ***/
    
    .secondary li {
        margin: 0 0 20px 0;
        font-family: 'bebas_neue_regular', Arial, Helvetica, sans-serif;
    }
    .secondary li a {
        font-size: 16px;
        line-height: 14px;
    }
    .secondary li a:hover {
        color: #E73E33
    }
    .secondary ol {
        counter-reset: li;
        list-style: none;
        *list-style: decimal;
    }
    .secondary ol li {
        position: relative;
        padding-left: 34px;
        min-height: 34px;
    }
    .secondary ol li:before {
        content: counter(li);
        counter-increment: li;
        color: #fff;
        background: #232323;
        font-size: 16px;
        width: 24px;
        height: 24px;
        line-height: 24px;
        text-align: center;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
    }
    
    
    /********   Widget Titles--------------------------****/
    
    .widget-title {
        padding:15px;
        margin:20px 0 0 0;
        background:#E73E33;
        font-family: 'bebas_neuebold', Arial, Helvetica, sans-serif!important;
        font-size: 3.0em;
        line-height: 45px;
        text-transform: uppercase;
        color: #fff;
        border-bottom:3px solid #273579
    }
    .widget-title a {
        color: #fff;
    }
    
    .widget-title a:hover {
        color: #000
    }
    
    .icon-right-open {
        display: none
    }
    .hide-title .widget-title {
        display: none
    }
    
    /*** Sendpress Widget styles ***/
    
    .wpb-sendpress {
        margin-bottom: 20px;
        background-color: #000;
        border: 1px solid transparent;
        border-radius: 4px;
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
        padding: 15px
    }
    .wpb-sendpress h3 {
        color: #fff
    }
    .wpb-sendpress p {
        color: #fff
    }
    .wpb-sendpress .sendpress-submit {
        display: inline-block;
        margin-bottom: 0;
        font-weight: normal;
        text-align: center;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        background-image: none;
        border: 1px solid transparent;
        white-space: nowrap;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        border-radius: 4px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background: #9a9999;
        color: #fff
    }
    .wpb-sendpress .sendpress-submit:hover {
        background: #E73E33;
        color: 646464
    }
    .wpb-sendpress p.submit {
        margin: 0;
        padding: 0
    }
    
    
    /***************************************************************
    --------------------------- Site Styles------------------------*
    ****************************************************************/
    #wrapper {
        max-width: 1040px;
        margin: 0 auto;
        padding: 0 10px 10px;
        position: relative;
        z-index: 0;
        background: url('') repeat #fff
    }
    
    .primary, .secondary {
        padding:0
    }
  
    .primary {
      background-color:#fff
  }
    
    /********   Site Logo-----****/
    #logo-block {
        padding: 10px 0;
        margin-bottom:15px
    }
    #logo-block .logo {
        text-align: center;
        margin-bottom: 10px
    }
    
    /********   On Air-----****/
    .schedule-now {
       margin-bottom:10px 
    }

    .widget-on-air {
        margin: 0 auto;
        max-width: 305px;
    }
    .show-host {
        border:1px solid #273579
    }
    .show-host img {
        margin-right: 10px
    }
    .show-info h1 {
        font: normal 600 18px/22px 'Raleway', Arial, Helvetica, sans-serif;
        text-transform: uppercase
    }
    .host-name {
        color: #273579;
        font: normal 300 11px/18px 'Raleway', Arial, Helvetica, sans-serif;
    }
    .host-name a {
        color: #273579;
    }
    .show-excerpt p {
        font: normal 300 12px/14px 'Raleway', Arial, Helvetica, sans-serif;
        margin: 0;
        color: #273579
    }
    /********   Listen Live----------------------------****/
    .listen-live .fa-volume-up {
        font-size: 24px;
        line-height: 40px;
        color:#273579
    }
    .listen-live .live-link {
        font: normal 600 20px/22px 'Raleway';
        text-transform: uppercase;
        color:#E73E33
    }
    .listen-live .live-link:hover {
        color: #000
    }
    
    /********   Super Menu----------------------------****/
  
    .nav-wrapper {
      background-color:#E73E33
    }
    
    .supermenu__desktop .supermenu__menu-items-ul>li>.sub-menu>li {
        border-bottom: 1px dotted #313131;
        list-style-type: none
    }
    .supermenu__desktop .supermenu__menu-items-ul>li>.sub-menu>li:last-child {
        border-style: none
    }
    .supermenu__desktop .supermenu__menu-items-ul>li {
        padding-left: 6px;
        padding-right: 6px;
        padding-top: 16px !important;
        padding-bottom: 16px !important;
    }
    .supermenu__mobile .supermenu__menu-items-ul>li {
        margin-left: 15px
    }
    
    .supermenu__mobile .supermenu__toggler {
        float:right;
        margin-right:10px
    }
    
    .supermenu__menu-items-ul > li > .supermenu--dropdown-toggler {
        color:#fff!important;
    }
    
    .menu-title {
        width: 80% !important;
        padding-top: 12px;
    }
    
    /********   Site Social----------------------------****/

    .hd-social .social-links {
        display:block;
        text-align:center;
        margin-bottom:10px
    }

    .hd-social .social-link-item {
        margin:0 5px
    }
    
    .site-social {
        border-left: 0px solid #000;
        height: 50px
    }
    .site-social .social-links {
        text-align: center;
        padding: 10px;
    }

    .site-social img {
        margin: 0 8px;
    }
    
    /********   Slider----------------------------------------****/
    
    .wpb-slider-block {
        width: 100%!important;
    }
    .wpb-slider-main-container {
        background: transparent!important;
    }
    .wpb-slider-vertical-nav-main {
        border-style: none!important;
    }
    .wpb-slider-vertical-nav-main,
    .wpb-slider-vertical-nav-main .caroufredsel_wrapper {
        background: transparent!important;
    }
    .wrapperOuter {
        border-top: 0px!important;
        margin-bottom: 16px;
        border-bottom: 2px solid #9a9999
    }
    
    .wpbsl-slide.has-slide-content .slide-content {
        display:block!important;
    }
    
    .slide-content {
        padding: 10px 10px!important;
        width: 100%!important;
        background-color: rgba(0, 0, 0, 0.6)!important
    }
    .wpbsl-slide .entry-title {
        font-family: 'bebas_neuebold', Arial, Helvetica, sans-serif!important;
        font-size: 1.5em!important;
        line-height: 25px!important;
        text-transform: uppercase;
        color: #fff;
    }
    
    /********   Twitter Block ------------------****/
    
    .twitter-block {
        background: #000;
        height: 45px;
        padding:5px 0
    }
    
    .twitter-block .widget {
        margin:0
    }
    
    .twitter-block .mtphr-dnt-twitter-content {
        font:normal 300 14px/16px 'Lato';
    }
    
    /********   Latest Post Dropdown Lists -----****/
    
    #latest_posts_header {
        background: #E73E33;
        padding: 20px;
        margin: 20px 0
    }
    #latest_posts_header h2 {
        font-family: 'bebas_neuebold', Arial, Helvetica, sans-serif!important;
        font-size: 3.5em;
        line-height: 60px;
        text-transform: uppercase;
        text-align: center
    }
    .category-dropdown {
        padding: 15px 0;
        text-align: center;
        border-left: 0px solid #4f4f4f;
    }
    .line_solid_dots {
        background: url("https://dehayf5mhw1h7.cloudfront.net/wp-content/uploads/sites/1116/2019/03/06135938/line_solid_dot.png") repeat scroll 0 0;
        display: block;
        height: 3px;
        margin-top: 10px;
        max-width: 100%;
    }
    .filter_overlay {
        background: rgba(0, 0, 0, 0) url("https://dehayf5mhw1h7.cloudfront.net/wp-content/uploads/sites/1115/2019/03/05124224/pattern_dots_sm.png") repeat scroll 0 0;
        display: block;
        left: 0;
        position: absolute;
        top: 0;
        transition: all 500ms ease 0s;
        z-index: 10;
    }
    .filter_overlay:hover {
        opacity: 0;
    }
    
    
    /********   Latest Post ------------------****/
    #wpb-content-first {
        margin-bottom:25px
    }
    
    #wpb-content-first .entry-title {
        background: #E73E33;
        padding: 20px;
        color: #fff;
    }
    #wpb-content-first .entry-title a {
        font-family: 'bebas_neue_regular', Arial, Helvetica, sans-serif!important;
        font-size: 1.525em;
        line-height: 26px;
        text-transform: uppercase;
        color: #fff;
    }

    #wpb-content-first .entry-title a:hover {
        color: #ffffff80;
    }
    #wpb-content-first .article-thumb {
        position: relative;
        background: rgba(0, 0, 0, 0.50);
        text-align: center;
        background-color:#273579
    }
    #wpb-content-first .article-thumb:after {
        content: " ";
        z-index: 10;
        display: block;
        position: absolute;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        background:url("") repeat scroll 0 0;
    }
    #wpb-content-first .entry-content-block {
        background: #E73E33;
        padding: 10px
        color:#fff
    }
    #wpb-content-first .entry-info {
        color: #fff;
        font-family: 'bebas_neue_regular', Arial, Helvetica, sans-serif!important;
        font-weight: 600;
        font-size: 1.00em;
        margin-bottom: 15px;
    }
    #wpb-content-first .entry-info .author {
        border-right: 0px;
    }
    #wpb-content-first .entry-info .date {
        border-right: 0px;
    }
    #wpb-content-first .entry-info .fa-clock-o {
        margin-right: 5px;
        display:none
    }
    
    #wpb-content-first .entry-info .category a  {
        color:#fff
    }
    
    #wpb-content-first .entry-info .category a:hover  {
        color:#000
    }
    
    #wpb-content-first .entry-summary {
        padding: 0 20px;
        margin-bottom: 20px;
        color:#fff
    }
    #wpb-content-first .entry-summary ul {
        margin: 0;
        padding: 0
    }
    #wpb-content-first .entry-summary li {
        list-style-type: none;
        margin: 0;
        padding: 0
    }
    #wpb-content-first hr {
        width: 95%;
        margin: 5px auto;
        border: 1px solid #ffffff80
    }
    #wpb-content-first footer {
        padding: 10px 20px;
        font-family: 'bebas_neue_regular', Arial, Helvetica, sans-serif!important;
        font-weight: 600;
        font-size: 1.10em;
    }
    #wpb-content-first footer a {
        color: #fff
    }
    #wpb-content-first footer .read-more-block a {
        color: #fff;
    }
    #wpb-content-first footer .read-more-block a:hover {
        color: #000;
    }
    #wpb-content-first footer .comments-block {
        color: #fff;
    }
    #wpb-content-first footer .comments-block a:hover {
        color: #000;
    }
    #wpb-content-first footer .fa {
        margin-right: 10px;
    }
    #wpb-content-first footer .twitter-share-block,
    .facebook-share-block,
    .read-more-block {
        border-right: 0;
    }
    #wpb-content-first footer .facebook-share-block a:hover {
        border-bottom: 2px solid #000
    }
    #wpb-content-first footer .twitter-share-block a:hover {
        border-bottom: 2px solid #000
    }
    
    /********   Footer ------------------****/
    
    #footer-block {
        background: #273579;
        clear:both
    }
    #footer-block footer {
        padding: 20px;
        clear:both
    }
    
    /********   Footer Nav ------------------****/
    
    .footer-menu ul {
        margin: 0;
        padding: 0
    }
    .footer-menu li {
        list-style-type: none;
        font-family: 'bebas_neue_regular', Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight:500;
        line-height: 28px;
        margin: 0
    }
    .footer-menu li a {
        color: #fff
    }
    .footer-menu li a:hover {
        color: #000
    }
    
    /********   Copyright ------------------****/
    
    .copyright {
        font-family: 'bebas_neue_regular', Arial, Helvetica, sans-serif;
        font-weight: 500;
        font-size: 14px;
        letter-spacing: 1px;
        text-align: center;
        padding: 20px 0;
        color: #fff;
        background-color:#E73E33
    }
    .copyright a {
        color: #fff;
    }
    .copyright a:hover {
        color: #000;
    }
    
    /********   WPB RSS------------------------****/
    
    .rss-widget-icon {
        display: none
    }
    .widget_rss .section-title:after {
        content: "\f09e";
        /* FontAwesome Unicode */
        color: #E73E33;
        font-family: 'FontAwesome';
        display: inline-block;
        margin-left: -1.3em;
        /* same as padding-left set on li */
        float: right;
        color: orange
    }
    .widget_rss ul {
        padding: 0;
        margin-left: 10px
    }
    .widget_rss li {
        padding-bottom: 10px;
        margin-bottom: 5px;
        border-bottom: 1px dotted #d2d2d2
    }
    .widget_rss li:last-of-type {
        border-style: none
    }
    .widget_rss li a {
        font-size: 17px;
        line-height: 24px;
        font-weight: 600;
        color: #646464;
    }
    .widget_rss li a:hover {
        color: #E73E33
    }
    .widget_rss li .rssSummary {
        display: none
    }
  
    .widget:first-child {
        margin-top:0
    } 
    
    
    /*************************************************************
    /*----------------------- Custom Styles----------------------*
    **************************************************************/
    
    
    /********   Splash Page---------------------------------****/
    .page-template-template-splash .splash-header {
        margin-top:50px
    }
    
    .splash {
        background: #232323
    }
    
    .page-template-template-splash .widget-on-air {
        max-width: 450px
    }
    
    
    .page-template-template-splash .show-info h1 {
      margin:5px 0
    }
    
    .page-template-template-splash .host-name a:hover {
        text-decoration: none!important;
    }
    
    .page-template-template-splash .live-link:hover {
        text-decoration: none!important;
    }
    
    .page-template-template-splash .copyright {
        background:#232323
    }
    
    .page-template-template-splash h2 {
        font: normal 500 55px/60px 'bebas_neue_regular', Arial, Helvetica, sans-serif;
        color: #fff
    }
    
    
    /********   WPB Poll---------------------------------****/
    
    .wpb-poll .title-outer {
        display: none
    }
    .wpb-poll .panel-default {
        box-shadow: none
    }
    .wpb-poll .panel,
    .panel-heading,
    .panel-footer {
        border-style: none!important;
    }
    .wpb-poll .panel-heading,
    .panel-footer {
        background: #fff!important;
    }
    .wpb-poll .panel-heading h3 {
        font: normal 600 18px 'bebas_neue_regular', Arial, Helvetica, sans-serif;
        color: #DFD36E
    }
    .wpb-poll .weblator-poll-container label {
        font-weight: 300;
    }
    .wpb-poll .weblator-poll-container ul li {
        font-size: 14px;
        color: #646464;
        border-style: none
    }
    
    /********   Event list Style--------------------------------****/
    
    .tribe-events-list-widget ol {
        padding: 0;
        margin: 0
    }
    .tribe-events-list-widget ol li {
        margin-bottom: 10px
    }
    .tribe-events-list-widget .entry-title a {
        font-size: 18px;
        color: #000;
    }
    .tribe-events-list-widget .date-start {
        font-size: 15px;
        color: #9a9999;
    }
    
    /********   Event Mini list Style--------------------------------****/
    
    .tribe-mini-calendar-list-wrapper .hentry {
        margin: 0 0 10px 0;
    }
    .tribe-mini-calendar-event {
        border-bottom: 1px dotted rgb(210, 210, 210)!important;
    }
    .tribe-mini-calendar-event .list-info {
        font-size: 13px!important;
        ;
        color: #555!important;
    }
    .tribe-mini-calendar-event .list-info a {
        color: #000;
    }
    .tribe-mini-calendar-event .list-info a:hover {
        color: #E73E33;
    }
    .tribe-mini-calendar-event .list-info h2 {
        margin-bottom: 5px!important;
    }
    .tribe-mini-calendar-event .list-info h2 a {
        font: normal 600 16px/22px 'Open Sans';
        margin-top: 0;
        margin-bottom: 5px;
        color: #000;
    }
    .tribe-mini-calendar-event .list-info h2 a:hover {
        color: #E73E33;
    }
    .tribe-mini-calendar-event-venue a:hover {
        color: #E73E33;
    }
    .tribe-mini-calendar-event .list-date {
        margin: 10px 3% 10px 0!important;
        ;
        padding: 6px 4px!important;
        ;
        background: #E73E33!important;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }
    .tribe-mini-calendar-event .list-date .list-dayname {
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        font-size: 12px !important;
        font-weight: 600 !important;
        font-family: 'Roboto', Arial, Helvetica, sans-serif;
        ;
    }
    .tribe-mini-calendar td.tribe-events-has-events.tribe-events-present,
    .tribe-mini-calendar td.tribe-events-has-events.tribe-mini-calendar-today {
        background: #DFD36E!important
    }
    .tribe-mini-calendar-wrapper {
        margin-bottom: 10px
    }
    .btn-events {
        color: #fff;
        background-color: #E73E33;
        border-color: #E73E33;
    }
    .btn-events a {
        color: #fff;
        text-transform: uppercase;
        font-size: 14px
    }
    
    /********   Bootstrap Five Column Fix----------------------****/
    
    .col-xs-15,
    .col-sm-15,
    .col-md-15,
    .col-lg-15 {
        position: relative;
        min-height: 1px;
        padding-right: 10px;
        padding-left: 10px;
    }
    .col-xs-15 {
        width: 20%;
        float: left;
    }
    @media (min-width: 768px) {
        .col-sm-15 {
            width: 20%;
            float: left;
        }
    }
    @media (min-width: 992px) {
        .col-md-15 {
            width: 20%;
            float: left;
        }
    }
    @media (min-width: 1200px) {
        .col-lg-15 {
            width: 20%;
            float: left;
        }
    }
    
    /*--------------------------------------------------------------
    Back to Top Button
    --------------------------------------------------------------*/
    
    .scrollup {
        position: fixed;
        z-index: 1;
        right: 5px;
        bottom: 5px;
        width: 50px;
        height: 50px;
        display: none;
        text-indent: -9999px;
        background: url('https://d2isblg909whrf.cloudfront.net/social-icons/wpb-top.png') no-repeat;
    }
    
    
    /*--------------------------------------------------------------
    16.0 Media Queries
    --------------------------------------------------------------*/
    
    /* Small devices (tablets, 600px and up) */
    
    @media (min-width: 600px) {
    
    }
    
    /* No media query since this is the default in Bootstrap */
    /* Small devices (tablets, 768px and up) */
    
    @media (min-width: 768px) {
        
    #wrapper {padding: 0 20px 20px;}
        
    .site-social {
        border-left: 1px solid #000;
    }
        
    /* Slider */
    .wpb-slider-block {width: 98%!important;}
    .slide-content {padding: 20px 20px!important;}
    .wpbsl-slide .entry-title { font-size: 3em!important; line-height: 50px!important; }
        
    
    #latest_posts_header h2 {
        font-size: 4.5em;
        text-align: left
    }
    .category-dropdown {
        border-left: 1px solid #fff;
    }
        
    #wpb-content-first .entry-content-block {
        padding: 20px;
    }
        
    #wpb-content-first .entry-title a {
        font-size: 2.525em;
        line-height: 46px;
    }
        
    #wpb-content-first .entry-info {
        font-size: 1.13em;
    }
        
    #wpb-content-first .entry-info .fa-clock-o {
       display:inline-block;
    }
        
    #wpb-content-first .entry-info .author {
        border-right: 1px solid #fff;
    }
    #wpb-content-first .entry-info .date {
        border-right: 1px solid #fff;
    }
        
    #wpb-content-first footer .twitter-share-block,
    .facebook-share-block,
    .read-more-block {
        border-right: 1px solid #fff;
    }
        
    #wpb-content-first footer {
        font-size: 1.45em;
    }
        
    #wpb-content-first hr {
        margin: 10px auto;
    }
        
    .link-left {border-right:1px solid #fff}
        
    .error-404 h2 {
      color:#fff;
      font-size:3.4em;
      line-height:60px
    }
    
    }
    
    
    /* Medium devices (desktops, 992px and up) */
    
    @media (min-width: 992px) {
        
    #wrapper {padding: 0 40px 40px;}
    
    #logo-block .logo {text-align: left; margin-bottom: 10px}
    .host-name {font-size:14px}
    .site-social {border-left: 1px solid #000;}
    .site-social .social-links {padding: 11px}
    .site-social img {margin: 0 3px}
    .hd-social .social-links {display:none}
        
    }
    
    
    /* Medium devices (desktops, 1024px and up) */
    
    @media (min-width: 1024px) {
        
    .primary, .secondary {
        padding:15px;
        margin-bottom:15px
    }
        
    .primary {
        padding-left: 20px;
    }
    .secondary {
        padding-right: 0;
        padding-top:0;
        padding-left: 20px
    }
    .sidebar {
        max-width: 300px;
        padding-top:15px;
        padding-right: 0
    }
    .posts-block {
        margin-right: 13px
    }
    .sidebar-top {
        padding: 10px;
        margin-top: 0;
        margin-left: 25px;
        background: none;
        max-width: 210px;
        max-height: 620px;
        border:1px solid #836d6d30
    }
    .sidebar-top .widget {
        margin: 0
    }
    
    }
    
    /* Large devices (large desktops, 1200px and up) */
    
    @media (min-width: 1200px) {
    
    }
  

